/*
Theme Name: WCS/Newrise
Version: januari 2020
Author: Niels de Vries
Author URI: https://www.newsite.nl
template: child theme BB media
*/
@media screen and (min-width: 480px) {
  h1, .h1 {
    font-size: 3.2em;
  }
}

@media screen and (min-width: 990px) {
  /***** Search *****/
  .searchform_nav-first {
    display: block;
    visibility: visible;
  }

  .searchform_nav-second {
    display: none;
    visibility: hidden;
  }

  .fl-submenu-indicator .fl-page-nav ul.navbar-nav > li.menu-item-has-children > a::after,
  .fl-submenu-indicator .fl-page-bar ul.fl-page-bar-nav > li.menu-item-has-children > a::after {
    font-family: 'Font Awesome 5 Pro';
  }

  /***** Search *****/
  article.row.mec-single-event {
    display: block;
  }

  body.post-template-sample-actueel-single article .fl-post-header {
    margin-bottom: 25px;
    margin: 0px -15px 25px -15px;
  }

  /* Cart */
  #add_payment_method .wc-proceed-to-checkout,
  .woocommerce-cart .wc-proceed-to-checkout,
  .woocommerce-checkout .wc-proceed-to-checkout,
  .woocommerce .cart-collaterals .cart_totals table,
  .woocommerce-page .cart-collaterals .cart_totals table {
    width: 48%;
    float: left;
    padding: 0 0;
    min-height: 244px;
    display: block;
  }

  #add_payment_method .wc-proceed-to-checkout,
  .woocommerce-cart .wc-proceed-to-checkout,
  .woocommerce-checkout .wc-proceed-to-checkout {
    float: right;
    display: flex;
    min-height: 20px;
  }

  .woocommerce a.button.alt,
  .woocommerce-page a.button.alt {
    display: table;
    margin: 0px 0px 0px 30px;
    padding: 14px 13px;
  }

  .woocommerce .wdgk_donation_content {
    margin: 0px 2px 10px 2px;
    float: right;
  }

  .woocommerce .wdgk_donation_content a.button.wdgk_add_donation {
    position: relative;
    font-size: 0.86em;
    min-width: 100%;
    padding: 14px 13px;
  }

  /* /Cart */

}

@media screen and (min-width:768px) {

  /***** Nav *****/
  .fl-page-bar li.current_page_item:before {
    content: "";
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-bottom: 10px solid #fff;
    position: absolute;
    bottom: -4px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }

  .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li>a:hover {
    color: var(--lblue);
  }

  #menu-main-menu-1>li:hover>a:before,
  #menu-main-menu-1>li:focus>a:before {
    transition: width .2s ease-in-out;
    content: "";
    width: 35px;
    height: 4px;
    background: var(--lblue);
    position: absolute;
    bottom: 0;
    left: 16px;
  }

  /***** /Nav *****/
  /***** Category grid *****/
  .woocommerce-page li.product-category {
    height: auto !important;
  }

  /***** /Category grid *****/
  /***** Footer *****/
  .site-footer--payoff p {
    width: auto;
    font-size: 2.8em;
    text-align: left;
    font-size: 3.2em
  }

  #text-5,
  #text-6 {
    display: none;
    visibility: hidden;
    opacity: 0;
  }

  /***** /Footer *****/
}

@media screen and (min-width:1140px) {
  img.fl-logo-img {
    width: 245px;
  }
}

@media screen and (min-width:1260px) {
  .site-footer--payoff {
    margin-bottom: 4em;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row
  }

  .site-footer--payoff p {
    margin: 0
  }

  .site-footer--payoff .btn {
    margin-right: 7.4em
  }

  #menu-footer-copyright-menu::before {
    content: "";
    display: inline-block;
    position: relative;
    height: 60px;
    width: 24%;
    float: left;
  }

  /***** /Footer *****/
}

@media screen and (max-width:1260px) {

  /***** Footer *****/
  footer .row>div:first-child {
    margin: 0px 0px 0px 0px;
    width: 100%;
  }

  .fl-page-footer-widgets {
    min-height: 480px;
  }

  footer {
    height: 640px;
    height: 56 0px;
  }

  footer .menu-footer-copyright-menu-container {
    width: 100%;
    margin: 0 auto;
  }

  footer aside#nav_menu-2 {
    width: 100%;
    padding: 0px 20px;
  }

  #menu-footer-copyright-menu {
    width: 710px;
  }

  /***** /Footer *****/
}

@media screen and (max-width:1140px) {

  #wcs_grote-slider {
    margin: 0px 15px;
  }

}

  @media screen and (max-width:1024px) {
  #agenda .mec-event-grid-modern .mec-event-content {
    max-height: 173px;
  }
}

@media screen and (max-width:991px) {

  #related-callout h5.uabb-infobox-title-prefix { left: -81px; }

  li.wcs_support.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-5206.nav-item {
    position: absolute;
    top: -54px;
    left: -28px;
  }

  /***** Nav *****/
  #menu-main-menu-1 {
    display: block;
    background: #fff;
    position: relative;
    z-index: 999;
  }

  #menu-top-menu-2 {
    display: block;
    visibility: visible;
    opacity: 1;
    position: relative;
    z-index: 999;
  }

  .fl-page-bar {
    background: white;
  }

  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle {
    right: 34px;
    top: -22px;
  }

  .fl-page-bar .fl-page-bar-container {
    position: absolute;
    display: none;
    visibility: hidden;
    opacity: 0;
  }

  body.search .fl-post-grid-post .fl-post-grid-title a {
	max-height: initial;
  }

  /***** Flyout *****/
  .fl-nav-mobile-offcanvas.fl-responsive-nav-enabled .fl-nav-offcanvas-active header[class*=" fl-page-nav-toggle-visible-"].fl-page-header .fl-nav-offcanvas-collapse {
    border: 0;
    display: block;
    background: #fff;
    z-index: 999;
  }

  .fl-nav-mobile-offcanvas.fl-responsive-nav-enabled .fl-nav-offcanvas-active header[class*=" fl-page-nav-toggle-visible-"].fl-page-header .fl-nav-offcanvas-collapse .fl-button-close {
    display: block;
    background: #fff;
    z-index: 999;
    position: relative;
  }

  .fl-nav-mobile-offcanvas.fl-responsive-nav-enabled .fl-nav-offcanvas-active header[class*=" fl-page-nav-toggle-visible-"].fl-page-header .fl-nav-offcanvas-collapse::before {
    display: block;
    content: '';
    left: 0;
    position: fixed !important;
    top: 0px;
    width: 250px;
    height: 100%;
    background-color: #fff;
    color: #fff;
    z-index: 998;
  }

  .fl-nav-mobile-offcanvas.fl-responsive-nav-enabled .fl-nav-offcanvas-active header[class*=" fl-page-nav-toggle-visible-"].fl-page-header .fl-nav-offcanvas-collapse::after {
    display: block;
    content: '';
    left: 0;
    position: fixed !important;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: #000000bf;
    color: #fff;
    z-index: 997;
    animation: fade-in 1s;
  }

  .fl-offcanvas-close {
    background: white !important;
    position: relative;
    top: 0;
    right: 0;
    width: 22%;
    height: 52px;
    background: #fff;
    -webkit-order: -1;
    -moz-order: -1;
    -ms-order: -1;
    order: -1;
  }

  li.wcs_support.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-199.nav-item {
    position: absolute;
    top: -55px;
    left: -45px;
  }

  .wcs_support a span {
    color: #fff !important;
  }

  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-lblue.navbar-nav {
    border: 0px;
  }

  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-lblue.navbar-nav>li {
    background: var(--lblue);
    border: 0px;
  }

  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-lblue.navbar-nav>li:not(:last-child)>a,
  .wcs_cart a span {
    font-size: 0.9em;
    color: white !important;
    height: 54px;
  }

  .woocommerce div.product div.summary, .woocommerce-page div.product div.summary {
	width: auto;
  } 

  .wcs_cart a span {
    font-size: 1em;
    color: #fff !important;
    height: 54px;
    margin: 0px 0px 0px -34px;
  }

  .wcs_cart a:hover span:before {
    background-image: url(../img/cart.svg);
  }

  #menu-top-menu-2>li.wcs_support.nav-item>a {
    padding-top: 15px !important;
    margin: 0px;
  }

  ul#menu-top-menu-2 .bc-mnc.bc-mnc__float-right {
    right: 34px;
  }

  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-lblue.navbar-nav>li:not(:last-child)>a:hover,
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-lblue.navbar-nav>li:not(:last-child)>a:focus,
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-lblue.navbar-nav>li.current-menu-item>a {
    color: var(--blue) !important;
  }

  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-lblue.navbar-nav>li:not(:last-child)>a:hover span,
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-lblue.navbar-nav>li:not(:last-child)>a:focus span,
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-lblue.navbar-nav>li.current-menu-item>a span {
    color: white !important;
  }

  /*  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-lblue.navbar-nav>li>a:last-child {
          font-size: 1.1em;
        }*/
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav>li>a {
    text-align: center;
    color: white;
  }

  .fa-times:before {
    font-size: 35px;
  }

  .fl-button-close {
    background: var(--blue);
  }

  .fl-offcanvas-close i {
    color: var(--lblue) !important;
  }

  /***** Search *****/
  .searchform_nav-first {
    display: none;
    visibility: hidden;
  }

  .searchform_nav-second {
    display: block;
    visibility: visible;
  }

  /*#wcs_nav-order {
    display: -webkit-flex;
    display: flex!important;
    flex-flow: column;
  }

  #wcs_nav-order #menu-top-menu-2 {
    -webkit-order: 1;
    order: 1;
  }

  #wcs_nav-order #searchform {
    -webkit-order: 2;
    order: 2;
  }

  #wcs_nav-order #menu-main-menu-1 {
    -webkit-order: 3;
    order: 3;
  }*/

  #wcs_fixed-nav #searchform {
    display: block;
    position: relative;
  }

  .navbar-collapse #searchform {
    display: block;
    position: relative;
    height: 20px;
    z-index: 999;
    margin: 20px 0px 20px 20px;
  }

  .navbar-collapse #searchform.searchform_nav #searchvalue {
    width: 212px;
  }

  /***** Search *****/
  /***** /Flyout *****/
  /***** /Nav *****/
  /***** Search *****/
  body.search .fl-post-grid-post.fl-post-grid-image-above-title {
    min-height: 350px;
    max-height: 650px;
    text-align: center;
  }

  body.search .fl-post-grid-text .fl-post-grid-event-calendar-meta .tribe-event-date-start,
  body.search .fl-post-grid-text .fl-post-grid-event-calendar-meta .tribe-event-date-end {
    margin: 0 auto;
    display: block;
  }

  body.search .fl-post-grid-post .fl-post-grid-title {
    font-size: 1.73333em !important;
  }

  /***** /Search *****/
  #text-3 strong, #text-5 strong {
    font-size: 1.5em;
    margin: 45px 0px 0px 0px;
  }

    /* Product */

    body.single-product .woocommerce-product-gallery__image {
      overflow: visible!important;
    }

    /* /Product */
}

@media screen and (max-width:768px) {
  .fl-nav-mobile-offcanvas.fl-responsive-nav-enabled .fl-page {
    overflow: hidden;
}
  html {
    margin-top: 0px !important;
  }

  #related-callout .uabb-infobox {
    min-height: auto !important;
  }

  #related-callout h5.uabb-infobox-title-prefix { left: -118px; }

  #text-5, #text-6 { 
	display: block;
	text-align: center; 
   }

  /* nav */
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle {
    right: 20px;
    top: -22px;
  }

  /* /nav */
  /* cart */
  woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table th, .woocommerce .cart-collaterals .cart_totals table td, .woocommerce-page .cart-collaterals .cart_totals table td {
    padding: 10px;
  }

  /* /cart */
  /* /Henny */
  .fl-builder-layer.fl-builder-shape-layer.fl-builder-bottom-edge-layer.fl-builder-shape-concave {
    display: none;
    visibility: hidden;
    position: absolute;
  }

  .navbar-toggle .fa-bars:before {
    font-size: 34px;
  }

  /***** Header *****/
  #wcs_header_pattern .fl-row-content-wrap {
    background-position: top center;
    background-size: contain!important;
    min-height: auto;
    margin: 0px 0px -40px 0px;
  }

  #wcs_header_pattern .fl-module-content {
    background: var(--lblue);
    margin: 26vw 0px 0px 0px;
    border-radius: 0px;
    min-height: auto;
    width: 100%;
  }

  #wcs_header_pattern.wcs_header_pattern_clean .fl-module-content {
    background: transparent;
  }

  #wcs_header_pattern .fl-row-content-wrap:before {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(../img/pattern-white.svg) repeat-y 125% top;
    background-size: 50% auto;
}

  #wcs_header_pattern.met_knop .fl-module-content {
    min-height: 320px;
    margin-bottom: 20px;
  }

  #wcs_header_pattern .fl-module-content .fl-cta-text-content {
    width: 550px;
  }

  #wcs_header_pattern .fl-module-content * {
    color: #FFF !important;
  }

  #wcs_header_pattern h1.fl-cta-title {
    padding: 0 0 0px 0;
  }

  /***** /Header *****/
  #agenda .mec-event-grid-modern .mec-event-article {
    min-height: auto;
  }

  #text-2 .fl-cta-button,
  #text-3 strong {
    display: none;
    visibility: hidden;
    opacity: 0;
  }

  .fl-page-footer-widgets {
    min-height: 340px !important;
  }

  #text-5 {
    width: 100%;
    padding: 20px 0px 0px 0px;
    margin: 0px 0px 20px 0px;
  }

  #text-6 {
    width: 100%;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 40px 0px;
    z-index: 999;
    /* display: inline-flex; */
    position: relative;
  }

  /***** Search *****/
  .search-container {
    width: 100%;
  }

  body.search .fl-post-grid-post.fl-post-grid-image-above-title {
    min-height: auto;
    max-height: auto;
    text-align: center;
  }

  body.search .fl-post-grid-text .fl-post-grid-event-calendar-meta .tribe-event-date-start,
  body.search .fl-post-grid-text .fl-post-grid-event-calendar-meta .tribe-event-date-end {
    margin: 0 auto;
    display: block;
  }

  body.search .fl-post-grid-post .fl-post-grid-title {
    font-size: 1.73333em !important;
  }

  /***** /Search *****/
  footer .menu-footer-copyright-menu-container {
    width: 100%;
    margin: 0 auto;
  }

  .fl-content-slider-wrapper .fl-slide-content {
    background-color: inherit!important;
  }

  .fl-content-slider-wrapper .fl-slide-mobile-photo {
    display: table; 
    padding: 30px 0px 0px 0px;
    margin: 0 auto;
  }

  #wcs_grote-slider {}


}

@media screen and (max-width:710px) {
  footer {
    height: 740px;
  }

  #menu-footer-copyright-menu {
    width: 100%;
  }

  #menu-footer-copyright-menu li {
    display: block;
    float: none;
    text-align: center;
  }

  #menu-footer-copyright-menu li:nth-child(1) {
    margin: 0px 43px -33px 0px;
    position: relative;
  }

  #menu-footer-copyright-menu li:nth-child(2) {
    margin: 0px 0px 20px 43px;
    position: relative;
  }

  #menu-footer-copyright-menu li:last-child {
    margin: 0px 0px 40px 0px;
  }

  #menu-footer-copyright-menu li:nth-child(4),
  #menu-footer-copyright-menu li:nth-child(6) {
    display: none;
  }

  #text-3 strong, #text-5 strong {
    font-size: 1.2em;
    margin: 0px;
  }
}

@media screen and (max-width:720px) {
  #wcs_header_pattern .fl-module-content {
    margin: 24vw 0px 0px 0px;
  }
}

@media screen and (max-width:480px) {
  #wcs_header_pattern .fl-module-content {
    margin: 23vw 0px 0px 0px;
  }

  #wcs_header_pattern.met_knop .fl-module-content {
    min-height: 420px;
  }

  #wcs_header_pattern .fl-module-content .fl-cta-text-content {
    width: auto;
  }

  .mec-event-article .event-carousel-type2-head {
    padding: 35px 18px;
    min-height: 222px;
  }
}

@media screen and (max-width:375px) {
  #wcs_header_pattern .fl-module-content {
    margin: 21vw 0px 0px 0px;
  }
}
